import request from "@/utils/request";
// harmonic-boot
//电气化铁路详细数据表分页查询
export function getRailwayDetailInfo(data) {
    return request({
        url: "/harmonic-boot/windFarm/getRailwayDetailInfo",
        method: "POST",
        data
    });
}